body {
  padding: 0em 0em 0em 0em;
  margin: 0em;
  background-color: #ddd;
  font-family: Verdana, Sans-Serif;
  font-size: 10pt;
}
#main {
  width: 800px;
  margin: 0em auto 0px auto;
  padding: 2em 1em 2em 1em;
  border-width: 0px 1px 0px 1px;
  border-style: solid;
  border-color: #bbb;
  background-color: #fff;
}
h1 {
  text-align: center;
  margin: 0em 0em 2em 0em;
  font-size: 150%;
  font-weight: bold;
}
h2 {
  text-align: left;
  font-size: 120%;
  font-weight: normal;
  padding: 0em 1em;
  border-width: 1px 0px 1px 0px;
  border-style: solid;
  border-color: #080;
  background-color: #ded;
}
